idf_component_register(SRCS "H2201_buttons.c" "H2201_i2c.c" "h2201_app.c" "H2201_avrcp.c" "H2201_a2dp.c" "H2201_i2s.c"
                           
                            "main.c"
                    INCLUDE_DIRS ".")
